body {
    padding-left: 25px;
}

.main {
    padding-top: 10px;
    width: 50%;
}

#query-list {
    max-width: none;
}

input[type=text] {
    width: 250px;
}

.query-list-item {
    cursor: -webkit-grab;
    cursor: grab;
}